/* 3.2. Buttons - big button style
----------------------------------------------------------------------------- */




#over-footer figcaption {
    background: none;
    border-top: none;
}



/*==============================================================================
        3.CONTENT WRAPPER STYLE
==============================================================================*/
#content-container{
    margin: 0 auto;
    overflow: hidden;
    float: none;
}

.content-wrapper{
    width: 1005px;
    margin: 0 auto 0;
    background: #fff;
    padding-top: 40px;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    position: relative;
    padding-bottom: 30px;
}

.content-wrapper.multiple{
    margin-bottom: 10px;
}

.content-wrapper.no-border{
    border-top: 1px solid #cacaca;
}


.content-wrapper::before{
    content: "";
    background: url('/_assets/images/content-shadow-before.png') repeat-y;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    left: -75px;
    top: 0;
    display: block;   
}

.content-wrapper::after{
    content: "";
    background: url('/_assets/images/content-shadow-after.png') repeat-y;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    right: -75px;
    top: 0;
    display: block;

}

.content-wrapper.no-shadow::before{
    background: none !important;
}

.content-wrapper.no-shadow:after{
    background: none !important;
}

.content-wrapper.short-shadow::before{
    content: "";
    background: url('/_assets/images/content-shadow-short-before.png') no-repeat;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    left: -75px;
    top: 0;
    display: block;
}

.content-wrapper.short-shadow:after{
    content: "";
    background: url('/_assets/images/content-shadow-short-after.png') no-repeat;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    right: -75px;
    top: 0;
    display: block;
}

/* 3.1. Accordion
----------------------------------------------------------------------------- */
.grid_3 .accordion .content{
    padding-left: 0;
}

.accordion{
    position: relative;
}
.accordion .title{ 
    float: left; 
    margin-bottom: 0;
    width: 100%;
}

.accordion .title a{
    background: #fff url('/_assets/images/toggle-open.png') no-repeat 10px center;
}

.accordion .title:last-child{
    margin-bottom: 0 !important;
    
}
.accordion .content {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
    display: none;
    float: left;
    margin-bottom: 3px;
    overflow: hidden;
    padding: 15px 20px 25px 56px;
    color:#666;
}

.accordion-content-wrapp{
    border-bottom: 1px solid #ddd;
    float: left;
    width: 100%;
}
.accordion .title a{
    padding-left: 56px;
    padding-top: 20px;
    text-decoration: none;
    padding-bottom: 20px;
    color: #252525;
    cursor:pointer;
    display: block;    
    font: bold 13px 'Karla', sans-serif;    
    display: block;
}

/* ELEMENTS
----------------------------------------------------------------------------- */
/* ACCORDION */

.accordion .active a{
    background: #Fff url('/_assets/images/toggle-close.png') no-repeat 10px center !important;
    color: #64A3CF;
}

.accordion .title a:hover{
    color: #64A3CF;
}
